@charset "UTF-8";
/* カテゴリページ固有のCSSです。 */
body {
	margin: 0; 
	padding: 0; 
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 100%;
	background-color: #666;
	line-height: 1.5em;
}

.oneColFixCtr #container {
	width: 780px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	font-size: medium;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-image: url(../gazo/bg_container.gif);
	background-repeat: repeat-x;
	clear: both;
	display: block;
}




#contents {
	width: 730px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
	padding-bottom: 0px;
}


/*↑以上基本体裁*/	



#catch {
	font-size: small;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
}
.big {
	font-size: 30px;
	list-style-type: none;
	padding-bottom: 2px;
	padding-top: 5px;
}
.new_kiji {
	background-color: #C30;
	padding: 5px;
	color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
}
.mokuji_title {
	color: #003cff;
	background-image: url(../gazo/corn.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size: 16px;
	background-position: 3px;
	letter-spacing: 0.1em;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.small_mokuji{
	color: #FFF;
	margin-bottom: 0px;
	width:230px;
	font-size: 15px;
	padding: 3px;
	font-weight: bold;
	background-image: url(#);
}
#bg_green {
	background-color: #96cd96;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 5px;
	background-image: (../gazo/bacground_top.jpg);
	text-align: left;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../gazo/bacground_top.jpg);
}
.mail_onayami_box {
	background-color: #eeeeee;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	background-image: url(./gazo/green_gradation.jpg../gazo/green_gradation.jpg)
../gazo/green_gradation.jpg));
}
#teritory {
	width: 700px;
	padding-bottom: 20px;
}

.oneColFixCtr #container #contents #bg_green #teritory #territory_small_midasi {
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
}
#logo_space {
	text-align: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
}

.small_mokuji_link {
	margin-bottom: 25px;
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: none;
}

.small_mokuji_link_li {
	float: left;
}

.oneColFixCtr #container #contents #bg_green #teritory .mail_onayami_box p {
	text-align: left;
}
.date {
	font-size: small;
	padding-left: 8px;
}

#copywright_space {
	clear: left;
	background-color: #FFF;
	width: 730px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}

#category_link_space {
	clear:left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(../gazo/bottun_bg.jpg);
	}/*カテゴリリンクスペース*/
#bg_green #teritory #space {
	clear: both;
	text-align: center;
	padding-top: 5px;
}

a.bic_mokuji:link {
	color: #003cff;
}

a.bic_mokuji:hover {
	color: #c03;
}
.small_mokuji img {
	margin-top: 10px;
}

#contents #new_contents img {
	vertical-align: middle;
	clear: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#contents #logo_space p {
	text-align: left;
	clear: left;
	padding-left: 10px;
}
#contents #logo_space .kiyaku_bunsyo {
	text-align: left;
	padding-top: 40px;
	clear: left;
}
#log_space ul li a:hover {
	background-color: #999;
}
#log_space ul {
	list-style-type: none;
	font-size: medium;
}

#log_space ul li a {
	background-color: #CCC;
	padding: 4px;
	text-decoration: none;
}

#log_space ul li {
	float: left;
	margin-right: 10px;
	
	vertical-align: middle;
	
}/*カテゴリリンク*/

#contents #new_contents {
	clear: left;
	padding-top: 20px;
	text-align: left;
	padding-left: 25px;
	padding-bottom: 10px;
	background-color: #96cd96;
}/*最新情報のdiv*/

#log_space {
	padding-left: 120px;
	padding-right: 120px;
}
#category_link_space_toppage {
	padding-left: 0px;
	margin-left: 0px;
}

a.bic_mokuji:visited {
	color: #003cff;
}
#touroku_h2 {
	font-size: x-large;
}
#touroku_h1 {
	font-size: small;
}
.align_left {
	text-align: left;
	font-size: medium;
	line-height: 1.6em;
}



/*↓以下メール公開お悩み相談所　相談内容送信フォームページ内*/

#mail_kokai_form form .text div ul li {
	list-style-type: none;
}
.recture_text {
	text-align: left;
	padding-left: 20px;
	list-style-type: none;
}
#card li img {
	vertical-align: middle;
}
.top_tabarea_layout table td {
	vertical-align: top;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
}

.come_layout01 .recture_text li {
	padding-left: 10px;
}
h3.midasi {
	font-size: large;
	background-color: #69C;
	color: #ffffff;
	padding: 5px;
	margin: 1px;
	text-align: left;
	font-weight: normal;
}
.midasi02 {
	margin-top: 100px;
	color: #666;
	text-align: left;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.rireki {
	margin-top: 0px;
}
.rireki_list {
	list-style-type: none;
	text-align: left;
}
.font_categoly {
	font-size: small;
	color: #36C;
}
#cgi {
	height: 26px;
	text-align: right;
}
